
# Configuration MongoDB
mongoDbNodes:
  - dbHost: 172.28.2.211
    dbPort: 27017
dbName: identity
dbAuthentication: true
dbUserName: security-internal
dbPassword: azerty4

jettyConfig: jetty-config.xml

personalCertificatePermissionConfig: personal-certificate-permissions.conf

#Basic Authentication
adminBasicAuth:
  - userName: adminUser
    password: adminPassword
